HomeFreeBSD

Change RUN_DEPENDS from rubygem-html-pipeline1 to rubygem-html-pipeline

Description

Change RUN_DEPENDS from rubygem-html-pipeline1 to rubygem-html-pipeline

  • Bump PORTREVISION for dependency change

Details

Committed
sunpoetAug 13 2019, 8:51 PM
Parents
rP508867: Update to 1.10.4
Branches
Unknown
Tags
Unknown